contact:
  email: datahub@naturalcapitalproject.org
  organization: Natural Capital Project, Stanford University
  individual_name: Emily Pavia
  position_name: Data Manager
license:
  path: https://creativecommons.org/licenses/by/4.0
  title: CC BY 4.0
geometamaker_version: 0.0.0
bytes: 330528692319
encoding: utf-8
format: tif
uid: sizetimestamp:632af8dc05ae810188cb2a4862f8a85022f0204daf78a040c9aa9cc248db0fd7
path: https://storage.googleapis.com/natcap-data-cache/global/aster-v3-1s/aster-v3-1s.tif
scheme: file
type: raster
last_modified: 2024-11-09 03:05:37 UTC
sources:
- aster-v3-1s.tif
citation: "NASA/METI/AIST/Japan Spacesystems and U.S./Japan ASTER Science Team (2019). ASTER Global Digital Elevation Model V003 [Data set]. NASA EOSDIS Land Processes Distributed Active Archive Center. Accessed 2025-03-05 from https://doi.org/10.5067/ASTER/ASTGTM.003"
description: "ASTER DEM v3 30m Global Dataset. Raw source data tiles were retrieved from the
  Advanced Spaceborne Thermal Emission and Reflection Radiometer (ASTER) Version 3 dataset. Temporal resolution: March 1, 2000, and November 30, 2013. 
  Tiles were downloaded and stitched together to create a global Cloud Optimized GeoTiff. See the accompanying metadata (YML) file for more information on this dataset and the source data."
doi: ''
edition: ''
keywords:
- DIGITAL ELEVATION MODEL
- ASTER
- NASA
- DEM
lineage: "Raw source data is retrieved from Advanced Spaceborne Thermal Emission and
  Reflection Radiometer (ASTER) Version 3. All tiles were downloaded to create the
  current global mosaic. Raw data and information can be found here: https://lpdaac.usgs.gov/products/astgtmv003/"
placenames:
- GLOBAL
purpose: To provide a global ASTER DEM raster instead of requiring inVEST users to
  create their own mosaics from individual tiles.
title: ASTER DEM v3 30m - Global Dataset
url: https://storage.googleapis.com/natcap-data-cache/global/aster-v3-1s/aster-v3-1s.tif
data_model:
  bands:
  - index: 1
    gdal_type: Int16
    numpy_type: int16
    nodata: null
    description: ''
    title: 'Elevation'
    units: 'm'
  pixel_size:
  - 0.0002777777777778171
  - -0.0002777777777778171
  raster_size:
    width: 1296001
    height: 597601
spatial:
  bounding_box:
    xmin: -180.000138888889
    ymin: -83.00013888891237
    xmax: 180.00013888893972
    ymax: 83.0001388888889
  crs: EPSG:4326
  crs_units: degree
